Depsolver won't install some installable packages

Duncan Coutts duncan.coutts at
Mon Jun 16 15:15:29 EDT 2008

On Mon, 2008-06-16 at 09:31 -0400, Darrin Thompson wrote:
> Is this buggy behavior?

It's certainly a missing feature.

> I would guess that what alex and happy have in common is that they are
> indirect (second order?) dependencies of the user's specified package.
> Pure speculation on my part.

Yes, cabal does not use build-tools as dependencies at the moment:


More information about the cabal-devel mailing list